Caddy(8)

NAME
caddy-storage-export - Exports storage assets as a tarball

SYNOPSIS
caddy storage export --config --output [flags]

DESCRIPTION
The contents of the configured storage module (TLS certificates, etc) are exported via a tarball.

--output is required, - can be given for stdout.

OPTIONS
-c, --config=""
    Input configuration file (required)

-h, --help[=false]
    help for export

-o, --output=""
    Output path

SEE ALSO
caddy-storage(8)

HISTORY
1-Jan-0001 Auto generated by spf13/cobra